<?xml version="1.0"?>
<AppInfo>
  <Summary>Crux OroboROX theme</Summary>
  <About>
    <Purpose>OroboROX theme</Purpose>
    <Authors>Anders Carlsson &lt;andersca@gnu.org&gt;</Authors>
    <Copyright>(c) Eazel Inc, 2000</Copyright>
    <Comments>This theme is a port of Sawfish theme of the same name.</Comments>
  </About>
</AppInfo>
